NTAP-20230814-0003: CVE-2023-2878 Kubernetes Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2023-2878

Summary

Multiple NetApp products incorporate Kubernetes. Kubernetes secrets-store-csi-driver versions prior to 1.3.3 are susceptible to a vulnerability which when successfully exploited could lead to disclosure of

CLICK FOR MORE INFORMATION